local t = Def.ActorFrame {
	LoadActor( "../ScreenTitleMenu background/1" ) .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;scaletoclipped,SCREEN_WIDTH,SCREEN_HEIGHT);
	};
	
	-- top
	Def.Quad {
		InitCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_TOP+64;diffuse,color("#000000"));
		OnCommand=cmd(fadebottom,1);
		OffCommand=cmd(linear,0.25;diffusealpha,0);
	};
	
	Def.Quad {
		InitCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_BOTTOM-64,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,color("#000000"));
		OnCommand=cmd(fadetop,1);
		OffCommand=cmd(linear,0.25;diffusealpha,0);
	};
};

return t;